From: <a href="/blend/av.cgi?id=19">Crystal</a><BR>
Date: 28 April 2005<P>

ILYD the shouting thing... LOVED IT!
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 28 April 2005<P>

Aw shucks, ya'll - you're embarrassing me.  Thanks for the feedback!<BR>
<BR>
And I know I shouldn't start this but...I'm in serious mourning for the oust of Constantine last night. It wouldn't have been so hard to digest but I just don't understand how Scott is still on.  Yeah, I know, get a life.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 28 April 2005<P>

Whitney~<BR>
<BR>
I'm feeling your pain on the Idol insanity!!! I don't know how that happened!<BR>
<BR>
Love, Ali
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 28 April 2005<P>

Ali ~ You know I only live 3 hours from LA. Shall I just go down and straighten the whole thing out today?  ;-)
<HR>
From: <a href="/blend/av.cgi?id=1629">gopchristian</a><BR>
Date: 28 April 2005<P>

Re: <BR>
<BR>
Gone without a word <BR>
By Richard G. Painter. A slightly heavy handed portrayal of overwhelming loss. <BR>
<a href="http://www.loveblender.com/heart/gone.html">http://www.loveblender.com/heart/gone.html</a><BR>
<BR>
<BR>
Please edit to:<BR>
<BR>
Gone Without a Word<BR>
By Thomas Scott Painter <BR>
<BR>
I happened to google the name of my late fiance and found this poem I had forgotten I had written on my father's email account.<BR>
<BR>
If you want evidence you can search for my name at <a href="http://poetry.com">http://poetry.com</a><BR>
<BR>
Painter, Rev.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 28 April 2005<P>

Whitney~<BR>
<BR>
Hehe.  Please do!  *grin*<BR>
<BR>
I was in in CA two years ago; drove through LA (whoa there, traffic!) to Santa Barbara.  From what I saw, California is very beautiful. :)<BR>
<BR>
Love, Ali
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 28 April 2005<P>

Ali ~ Santa Barbara is very beautiful year 'round.  I'm only an hour north.  No one in their right mind can afford to live there but it's great to visit. Celebs are there alot. I saw Christopher Lloyd eating breakfast once.  Just found out an old friend of mine from SC will be there next week so I'm going to visit.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 28 April 2005<P>

Savannah Haze and scqueen: Thanks ladies, there are days and then there are daze. ladyinwaiting thank you for your comments earlier as well. <BR>
<BR>
Scqueen it’s good to see your writing on the page again as always <a href="/blend/wv.cgi?id=2005.04.25.13.06.19639">Trash In the Eyes of the Lord</a> Great title, and I love the writing. <BR>
<BR>
I was following what you all were saying about this place. There’s no place like it. We’ve all been here for more than a sitting spell and I guess we’ll all be here for as long as Kirk will have us. (Thanks for having us Kirk!)<BR>
<BR>
Now Jack where are you anyway? ET check in and say howdy and let us know you are AOK. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 28 April 2005<P>

Jon <BR>
<a href="/blend/wv.cgi?id=2005.04.22.15.41.30710">angst</a> <BR>
“She’s got angst<BR>
the fake melodramatic kind people get”<BR>
- brilliant.<BR>
<BR>
B.K. <BR>
 <a href="/blend/wv.cgi?id=2005.04.24.16.01.23987">Locust Winter</a> <BR>
“These kisses <BR>
Make me come unglued”<BR>
Lucky you!<BR>
<BR>
Scqueen <BR>
<a href="/blend/wv.cgi?id=2005.04.25.13.06.19639">Trash In the Eyes of the Lord</a> <BR>
I enjoyed reading this.
<HR>
From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 28 April 2005<P>

Ya'll went and got me in a Cali state of mind - hence my unearthed screenplay attempt. Yeah...what BK said...good to see your writing again, Whitney. ;)
<HR>